v2.7;1601317148;4;(4)EmpireoftheSun.scm;Microwave;Zerg;DaQin;Protoss;0;0;9PoolGasHatchSpeed8D;Unknown;SafeExpand
v2.7;1601323188;4;(4)Python.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchPoolHydra;SafeExpand;Turtle
v2.7;1601326629;2;(2)HeartbreakRidge.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchHydraBust;Turtle;Turtle
v2.7;1601327974;4;(4)Roadkill.scm;Microwave;Zerg;DaQin;Protoss;0;0;3HatchPoolHydra;Turtle;Turtle
v2.7;1601330195;4;(4)FightingSpirit.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchLingBust;Turtle;NakedExpand
v2.7;1601332683;2;(2)HeartbreakRidge.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;Turtle;NakedExpand
v2.7;1601333781;4;(4)EmpireoftheSun.scm;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1601335958;4;(4)EmpireoftheSun.scm;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;NakedExpand;HeavyRush
v2.7;1601340918;2;(2)HeartbreakRidge.scx;Microwave;Zerg;DaQin;Protoss;0;0;9PoolSpeedLing;NakedExpand;SafeExpand
v2.7;1601342358;2;(2)HeartbreakRidge.scx;Microwave;Zerg;DaQin;Protoss;0;0;9PoolSpeed;NakedExpand;SafeExpand
v2.7;1601343687;4;(4)Python.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1601345567;2;(2)Destination.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1601347252;4;(4)Python.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1601348795;2;(2)Destination.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1601350172;4;(4)EmpireoftheSun.scm;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1601352165;4;(4)Python.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1601354002;4;(4)Python.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchLingBust;NakedExpand;HeavyRush
v2.7;1601355528;4;(4)FightingSpirit.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchLingBust;NakedExpand;Unknown
v2.7;1601357271;3;(3)Longinus2.scx;Microwave;Zerg;DaQin;Protoss;0;0;9PoolSpeedLing;NakedExpand;Unknown
v2.7;1601358587;2;(2)Destination.scx;Microwave;Zerg;DaQin;Protoss;0;0;9PoolGasHatchSpeed8D;NakedExpand;NakedExpand
v2.7;1601360159;2;(2)HeartbreakRidge.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1601361704;3;(3)Longinus2.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchLingBust;NakedExpand;HeavyRush
v2.7;1601366162;2;(2)Destination.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1601368144;4;(4)Roadkill.scm;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1601370227;4;(4)EmpireoftheSun.scm;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;NakedExpand;HeavyRush
v2.7;1601372046;2;(2)Destination.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1601373693;4;(4)CircuitBreaker.scx;Microwave;Zerg;DaQin;Protoss;0;0;5Pool;NakedExpand;SafeExpand
v2.7;1601375692;3;(3)Longinus2.scx;Microwave;Zerg;DaQin;Protoss;0;0;9PoolSpeedLing;NakedExpand;SafeExpand
v2.7;1601377605;4;(4)CircuitBreaker.scx;Microwave;Zerg;DaQin;Protoss;0;0;9PoolSpeed;NakedExpand;SafeExpand
v2.7;1601379219;2;(2)HeartbreakRidge.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1601380576;4;(4)CircuitBreaker.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1601382138;2;(2)PolarisRhapsody.scx;Microwave;Zerg;DaQin;Protoss;0;0;7PoolHydraRush7D;NakedExpand;Turtle
v2.7;1601383917;4;(4)Python.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1601385799;4;(4)EmpireoftheSun.scm;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1601387405;4;(4)CircuitBreaker.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1601389022;2;(2)HeartbreakRidge.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1601390597;4;(4)Roadkill.scm;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1601393388;4;(4)Python.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1601394763;2;(2)PolarisRhapsody.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchLingBust;NakedExpand;Turtle
v2.7;1601396193;3;(3)Longinus2.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchLingBust;NakedExpand;SafeExpand
v2.7;1601397674;3;(3)Aztec.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchLingBust;NakedExpand;SafeExpand
v2.7;1601399568;4;(4)FightingSpirit.scx;Microwave;Zerg;DaQin;Protoss;0;0;ZvP_9Hatch9Pool;NakedExpand;Turtle
v2.7;1601416140;4;(4)CircuitBreaker.scx;Microwave;Zerg;DaQin;Protoss;0;0;2HatchHydra;Unknown;HeavyRush
v2.7;1601418193;4;(4)CircuitBreaker.scx;Microwave;Zerg;DaQin;Protoss;0;0;ZvP_9Hatch9Pool;HeavyRush;SafeExpand
v2.7;1601419656;4;(4)FightingSpirit.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1601420954;2;(2)Destination.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;SafeExpand;SafeExpand
v2.7;1601422491;2;(2)Destination.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;SafeExpand;SafeExpand
v2.7;1601423420;4;(4)Python.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;SafeExpand;Turtle
v2.7;1601424364;4;(4)FightingSpirit.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchMuta;SafeExpand;Turtle
v2.7;1601425931;2;(2)HeartbreakRidge.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;SafeExpand;Turtle
v2.7;1601426894;4;(4)Python.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;Turtle;Turtle
v2.7;1601427871;4;(4)EmpireoftheSun.scm;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;Turtle;Turtle
v2.7;1601429063;4;(4)CircuitBreaker.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchMuta;Turtle;Turtle
v2.7;1601430758;4;(4)CircuitBreaker.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchMuta;Turtle;HeavyRush
v2.7;1601431878;4;(4)CircuitBreaker.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchPoolHydra;Turtle;Turtle
v2.7;1601432617;4;(4)Roadkill.scm;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;Turtle;Turtle
v2.7;1601433508;4;(4)FightingSpirit.scx;Microwave;Zerg;DaQin;Protoss;0;0;9PoolGasHatchSpeed8D;Turtle;SafeExpand
v2.7;1601434492;4;(4)EmpireoftheSun.scm;Microwave;Zerg;DaQin;Protoss;0;0;3HatchMuta;Turtle;HeavyRush
v2.7;1601435384;4;(4)Python.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchMuta;Turtle;Turtle
v2.7;1601437059;4;(4)EmpireoftheSun.scm;Microwave;Zerg;DaQin;Protoss;0;0;3HatchMuta;Turtle;HeavyRush
v2.7;1601438952;2;(2)Destination.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;Turtle;SafeExpand
v2.7;1601439897;4;(4)Python.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;Turtle;Turtle
v2.7;1601440993;4;(4)FightingSpirit.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;Turtle;SafeExpand
v2.7;1601442010;2;(2)Destination.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;SafeExpand;Unknown
v2.7;1601443218;4;(4)Roadkill.scm;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;SafeExpand;Turtle
v2.7;1601445100;4;(4)FightingSpirit.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchMuta;Turtle;SafeExpand
v2.7;1601445977;4;(4)FightingSpirit.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMutaExpo;SafeExpand;Turtle
v2.7;1601447499;4;(4)FightingSpirit.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchMutaExpo;Turtle;SafeExpand
v2.7;1601448223;4;(4)CircuitBreaker.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMutaExpo;SafeExpand;HeavyRush
v2.7;1601449613;2;(2)Destination.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;SafeExpand;SafeExpand
v2.7;1601451528;2;(2)Destination.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;SafeExpand;SafeExpand
v2.7;1601452481;2;(2)Destination.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;SafeExpand;SafeExpand
v2.7;1601453603;2;(2)HeartbreakRidge.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;SafeExpand;Turtle
v2.7;1601455090;4;(4)FightingSpirit.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchMutaExpo;SafeExpand;Turtle
v2.7;1601456159;3;(3)Longinus2.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;Turtle;Turtle
v2.7;1601457259;4;(4)Python.scx;Microwave;Zerg;DaQin;Protoss;0;0;3HatchMuta;Turtle;Unknown
v2.7;1601458561;2;(2)PolarisRhapsody.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMutaExpo;Turtle;Unknown
v2.7;1601459857;4;(4)Roadkill.scm;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;Turtle;Turtle
v2.7;1601460636;4;(4)CircuitBreaker.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMutaExpo;Turtle;Turtle
v2.7;1601462645;2;(2)PolarisRhapsody.scx;Microwave;Zerg;DaQin;Protoss;0;1;3HatchMuta;Turtle;Unknown
v2.7;1601463650;4;(4)EmpireoftheSun.scm;Microwave;Zerg;DaQin;Protoss;0;0;3HatchMutaExpo;Turtle;SafeExpand
v2.7;1601464753;3;(3)Aztec.scx;Microwave;Zerg;DaQin;Protoss;0;0;9PoolHydra;Turtle;Turtle
